<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Ecosia</ShortName>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/png;base64,[encoded data, 8648 characters]</Image>
<Url type="application/x-suggestions+json" method="GET" template="https://ac.ecosia.org/autocomplete">
  <Param name="q" value="{searchTerms}"/>
  <Param name="type" value="list"/>
</Url>
<Url type="text/html" method="GET" template="https://www.ecosia.org/search">
  <Param name="tt" value="813cf1dd"/>
  <Param name="q" value="{searchTerms}"/>
</Url>
<SearchForm>https://www.ecosia.org/</SearchForm>
</SearchPlugin>
